int i=0;
void setup() {
for(i=0;i<=13;i++)    //Sırasıyla d6,d7,d8,d9,d10 pınleri çıkış yapılır
  {
  pinMode(i,OUTPUT);
  }}
void loop() {
for(i=5;i<=13;i++) //i nin ilk değeri 6 ve i’yi 10 dan küçük olduğu sürece 1 arttır.. Her artışta i değerindeki ledi yak.
{
  digitalWrite(i,HIGH);    //örneğin   i’nin o anki değeri i=8 ise d8’e bağlı led yanar.
  delay(500);
  digitalWrite(i,LOW);
}
//for(i=13;i>=0;i--)
//{
//  digitalWrite(i,HIGH);  //i nin ilk değeri 10 ve i’yi 6 dan büyük olduğu sürece 1 azalt. Her artışta i değerindeki ledi yak.
//  delay(500);
//  digitalWrite(i,LOW);
//}
}
